Erro impede instalação NXfilter



  • Tentei instalar o nxfilter no pfsense 2.2.6 i386 conforme o tutorial do Ivanildo Teixeira mas ao rodar o pkg update da esse erro:

    usr/local/lib/libpkg.so.4 undefined symbol "openat"

    Alguém sabe como resolver ou como colocar para instalar na versão 2.4.2 que também não consegui?
    Abraço



  • Alguém ajuda???? Está impossível instalar o nxfilter com o pfsense…?!



  • infelizmente nas novas versões do pfsense como 2.4.1 e 2.4.2 já não tem mais como instalar o openjkd e com isso não dá para rodar o NXFilter.